Bug 131889 - RHEL4 U2: SATA ATAPI support (including ESB2)
Summary: RHEL4 U2: SATA ATAPI support (including ESB2)
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jeff Garzik
QA Contact:
URL: IT_38001, IT_61922, IT_62614
Whiteboard: Kernel
Keywords: FutureFeature
Depends On:
Blocks: 168429
TreeView+ depends on / blocked
 
Reported: 2004-09-06 12:05 UTC by Susan Denham
Modified: 2013-07-03 02:21 UTC (History)
3 users (show)

Fixed In Version: RHSA-2006-0132
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 18:31:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:808 normal SHIPPED_LIVE Important: kernel security update 2005-10-27 04:00:00 UTC
Red Hat Product Errata RHSA-2006:0132 qe-ready SHIPPED_LIVE Moderate: Updated kernel packages available for Red Hat Enterprise Linux 4 Update 3 2006-03-09 16:31:00 UTC

Description Susan Denham 2004-09-06 12:05:07 UTC
 

Comment 2 Susan Denham 2004-09-06 12:07:26 UTC
This was opened just to capture specific SATA ATAPI status for RHEL 4.  Jeff
Garzik has done all work as part of larger SATA effort, but wanted a specific
entry to match Dell's IT.

Comment 9 Marty Wesley 2005-05-26 06:48:55 UTC
PM ACK for U2.

Comment 15 Milan Kerslager 2005-08-31 07:59:37 UTC
Does this mean S.M.A.R.T. (SMART for searching in bugzilla) support for SATA?

Comment 21 Tom Kincaid 2005-10-13 13:27:54 UTC
I am acking this. I am assuming that we are going to help from DELL testing
this. Please, let me know if not.


Comment 28 Jay Turner 2006-01-03 19:30:48 UTC
Need to test testing feedback from requesting partners.

Comment 33 Red Hat Bugzilla 2006-03-07 18:31:23 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0132.html



Note You need to log in before you can comment on or make changes to this bug.